
$jumbotron-padding:                 1rem;

.jumbotron {
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
  border-top-left-radius: 0rem;
  border-top-right-radius: 0rem;
  .lead {
    margin-bottom: 15px;
    font-size: 22px;
   }
   .h1 {
     font-size: 52px;
   }
   color: 	#fff;
   font-weight: 400;
}

@media screen and (min-width: 768px) {
  .jumbotron {
    padding-top: 48px;
    padding-bottom: 48px;
  }
  .container .jumbotron, .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
   }
   .jumbotron h1,
   .jumbotron .h1 {
     font-size: 72px;
   }
   .jumbotron .lead {
      font-size: 32px;
   }
}
